[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.Stretch

True if picture is to be stretched

## Declaration

Source position: extctrls.pp line 772

`public property TCustomImage.Stretch: Boolean read FStretch write SetStretch default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .